{% block sw_cms_block_two_col_banner_element %}
    <div class="sw-cms-block-two-col-banner-element">
        <slot name="left">
              {% block sw_cms_block_two_col_banner_element_slot_content %}{% endblock %}
        </slot>
        <slot name="right">
              {% block sw_cms_block_two_col_banner_element_slot_content %}{% endblock %}
        </slot>
    </div>
{% endblock %}

